{
  "team":{
    "name":"team",
    "label":"Team",
    "singular_label":"Team",
    "description":"",
    "public":"true",
    "publicly_queryable":"false",
    "show_ui":"true",
    "show_in_nav_menus":"true",
    "delete_with_user":"false",
    "show_in_rest":"true",
    "rest_base":"",
    "rest_controller_class":"",
    "has_archive":"false",
    "has_archive_string":"",
    "exclude_from_search":"true",
    "capability_type":"post",
    "hierarchical":"false",
    "rewrite":"true",
    "rewrite_slug":"",
    "rewrite_withfront":"true",
    "query_var":"true",
    "query_var_slug":"",
    "menu_position":"6",
    "show_in_menu":"true",
    "show_in_menu_string":"",
    "menu_icon":"dashicons-groups",
    "supports":[
      "title",
      "thumbnail",
      "excerpt",
      "revisions",
      "page-attributes"
    ],
    "taxonomies":[
      
    ],
    "labels":{
      "menu_name":"",
      "all_items":"",
      "add_new":"",
      "add_new_item":"",
      "edit_item":"",
      "new_item":"",
      "view_item":"",
      "view_items":"",
      "search_items":"",
      "not_found":"",
      "not_found_in_trash":"",
      "parent_item_colon":"",
      "featured_image":"",
      "set_featured_image":"",
      "remove_featured_image":"",
      "use_featured_image":"",
      "archives":"",
      "insert_into_item":"",
      "uploaded_to_this_item":"",
      "filter_items_list":"",
      "items_list_navigation":"",
      "items_list":"",
      "attributes":"",
      "name_admin_bar":"",
      "item_published":"",
      "item_published_privately":"",
      "item_reverted_to_draft":"",
      "item_scheduled":"",
      "item_updated":""
    },
    "custom_supports":""
  },
  "faq":{
    "name":"faq",
    "label":"FAQ",
    "singular_label":"FAQs",
    "description":"",
    "public":"true",
    "publicly_queryable":"false",
    "show_ui":"true",
    "show_in_nav_menus":"true",
    "delete_with_user":"false",
    "show_in_rest":"false",
    "rest_base":"",
    "rest_controller_class":"",
    "has_archive":"false",
    "has_archive_string":"",
    "exclude_from_search":"false",
    "capability_type":"post",
    "hierarchical":"false",
    "rewrite":"true",
    "rewrite_slug":"",
    "rewrite_withfront":"true",
    "query_var":"true",
    "query_var_slug":"",
    "menu_position":"7",
    "show_in_menu":"true",
    "show_in_menu_string":"",
    "menu_icon":"dashicons-welcome-learn-more",
    "supports":[
      "title",
      "editor",
      "revisions",
      "page-attributes"
    ],
    "taxonomies":[
      "topic"
    ],
    "labels":{
      "menu_name":"",
      "all_items":"",
      "add_new":"",
      "add_new_item":"",
      "edit_item":"",
      "new_item":"",
      "view_item":"",
      "view_items":"",
      "search_items":"",
      "not_found":"",
      "not_found_in_trash":"",
      "parent_item_colon":"",
      "featured_image":"",
      "set_featured_image":"",
      "remove_featured_image":"",
      "use_featured_image":"",
      "archives":"",
      "insert_into_item":"",
      "uploaded_to_this_item":"",
      "filter_items_list":"",
      "items_list_navigation":"",
      "items_list":"",
      "attributes":"",
      "name_admin_bar":"",
      "item_published":"",
      "item_published_privately":"",
      "item_reverted_to_draft":"",
      "item_scheduled":"",
      "item_updated":""
    },
    "custom_supports":""
  },
  "section":{
    "name":"section",
    "label":"Sections",
    "singular_label":"Section",
    "description":"",
    "public":"true",
    "publicly_queryable":"true",
    "show_ui":"true",
    "show_in_nav_menus":"true",
    "delete_with_user":"false",
    "show_in_rest":"true",
    "rest_base":"",
    "rest_controller_class":"",
    "has_archive":"false",
    "has_archive_string":"",
    "exclude_from_search":"false",
    "capability_type":"post",
    "hierarchical":"false",
    "rewrite":"true",
    "rewrite_slug":"",
    "rewrite_withfront":"true",
    "query_var":"true",
    "query_var_slug":"",
    "menu_position":"21",
    "show_in_menu":"true",
    "show_in_menu_string":"",
    "menu_icon":"dashicons-excerpt-view",
    "supports":[
      "title",
      "editor",
      "thumbnail",
      "page-attributes"
    ],
    "taxonomies":[
      "sectiongroup",
      "benefit"
    ],
    "labels":{
      "menu_name":"",
      "all_items":"",
      "add_new":"",
      "add_new_item":"",
      "edit_item":"",
      "new_item":"",
      "view_item":"",
      "view_items":"",
      "search_items":"",
      "not_found":"",
      "not_found_in_trash":"",
      "parent_item_colon":"",
      "featured_image":"",
      "set_featured_image":"",
      "remove_featured_image":"",
      "use_featured_image":"",
      "archives":"",
      "insert_into_item":"",
      "uploaded_to_this_item":"",
      "filter_items_list":"",
      "items_list_navigation":"",
      "items_list":"",
      "attributes":"",
      "name_admin_bar":"",
      "item_published":"",
      "item_published_privately":"",
      "item_reverted_to_draft":"",
      "item_scheduled":"",
      "item_updated":""
    },
    "custom_supports":""
  },
  "news":{
    "name":"news",
    "label":"News",
    "singular_label":"News",
    "description":"",
    "public":"true",
    "publicly_queryable":"false",
    "show_ui":"true",
    "show_in_nav_menus":"true",
    "delete_with_user":"false",
    "show_in_rest":"true",
    "rest_base":"",
    "rest_controller_class":"",
    "has_archive":"false",
    "has_archive_string":"",
    "exclude_from_search":"false",
    "capability_type":"post",
    "hierarchical":"false",
    "rewrite":"true",
    "rewrite_slug":"",
    "rewrite_withfront":"true",
    "query_var":"true",
    "query_var_slug":"",
    "menu_position":"7",
    "show_in_menu":"true",
    "show_in_menu_string":"",
    "menu_icon":"dashicons-megaphone",
    "supports":[
      "title",
      "thumbnail",
      "excerpt"
    ],
    "taxonomies":[
      
    ],
    "labels":{
      "menu_name":"",
      "all_items":"",
      "add_new":"",
      "add_new_item":"",
      "edit_item":"",
      "new_item":"",
      "view_item":"",
      "view_items":"",
      "search_items":"",
      "not_found":"",
      "not_found_in_trash":"",
      "parent_item_colon":"",
      "featured_image":"",
      "set_featured_image":"",
      "remove_featured_image":"",
      "use_featured_image":"",
      "archives":"",
      "insert_into_item":"",
      "uploaded_to_this_item":"",
      "filter_items_list":"",
      "items_list_navigation":"",
      "items_list":"",
      "attributes":"",
      "name_admin_bar":"",
      "item_published":"",
      "item_published_privately":"",
      "item_reverted_to_draft":"",
      "item_scheduled":"",
      "item_updated":""
    },
    "custom_supports":""
  },
  "device":{
    "name":"device",
    "label":"Devices",
    "singular_label":"Device",
    "description":"",
    "public":"true",
    "publicly_queryable":"false",
    "show_ui":"true",
    "show_in_nav_menus":"true",
    "delete_with_user":"false",
    "show_in_rest":"false",
    "rest_base":"",
    "rest_controller_class":"",
    "has_archive":"false",
    "has_archive_string":"",
    "exclude_from_search":"false",
    "capability_type":"post",
    "hierarchical":"false",
    "rewrite":"true",
    "rewrite_slug":"",
    "rewrite_withfront":"true",
    "query_var":"true",
    "query_var_slug":"",
    "menu_position":"7",
    "show_in_menu":"true",
    "show_in_menu_string":"",
    "menu_icon":"dashicons-admin-plugins",
    "supports":[
      "title",
      "thumbnail",
      "excerpt"
    ],
    "taxonomies":[
      "basis",
      "plattform"
    ],
    "labels":{
      "menu_name":"",
      "all_items":"",
      "add_new":"",
      "add_new_item":"",
      "edit_item":"",
      "new_item":"",
      "view_item":"",
      "view_items":"",
      "search_items":"",
      "not_found":"",
      "not_found_in_trash":"",
      "parent_item_colon":"",
      "featured_image":"",
      "set_featured_image":"",
      "remove_featured_image":"",
      "use_featured_image":"",
      "archives":"",
      "insert_into_item":"",
      "uploaded_to_this_item":"",
      "filter_items_list":"",
      "items_list_navigation":"",
      "items_list":"",
      "attributes":"",
      "name_admin_bar":"",
      "item_published":"",
      "item_published_privately":"",
      "item_reverted_to_draft":"",
      "item_scheduled":"",
      "item_updated":""
    },
    "custom_supports":""
  }
}
